/* 
  InfoPlist.strings
  CleanMyMac

  Created by Taykalo on 8/29/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"CFBundleDisplayName" = "CleanMyMac X";
"CFBundleName" = "CleanMyMac X";

// Permissions

"NSCalendarsUsageDescription" = "Permita isto para limpar os arquivos de cache desnecessários.";
"NSContactsUsageDescription" = "Permita isto para limpar os arquivos de cache desnecessários.";
"NSRemindersUsageDescription" = "Permita isto para limpar os arquivos de cache desnecessários.";
"NSPhotoLibraryUsageDescription" = "Permita isto para remover os arquivos de cache e miniaturas desnecessários.";
"NSDesktopFolderUsageDescription" = "Permita isto para buscar arquivos desnecessários e ameaças de malware em potencial no Mac.";
"NSDocumentsFolderUsageDescription" = "Permita isto para buscar arquivos desnecessários e ameaças de malware em potencial no Mac.";
"NSDownloadsFolderUsageDescription" = "Permita isto para buscar arquivos desnecessários e ameaças de malware em potencial no Mac.";
"NSAppDataUsageDescription" = "O CleanMyMac precisa da sua permissão para buscar arquivos desnecessários e sobras de apps, e desinstalar ou atualizar corretamente os apps.";
"NSLocationUsageDescription" = "Permita isto para obter mais informações sobre os ajustes de segurança da rede.";
